CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  Take a third party risk management course for FREE
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities Published In June 2002

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1 CVE-2001-1300 Dir. Trav. 2002-06-25 2008-09-05
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in Dynu FTP server 1.05 and earlier allows remote attackers to read arbitrary files via a .. in the CD (CWD) command.
2 CVE-2002-0006 Exec Code 2002-06-25 2017-10-10
7.5
None Remote Low Not required Partial Partial Partial
XChat 1.8.7 and earlier, including default configurations of 1.4.2 and 1.4.3, allows remote attackers to execute arbitrary IRC commands as other clients via encoded characters in a PRIVMSG command that calls CTCP PING, which expands the characters in the client response when the percascii variable is set.
3 CVE-2002-0042 DoS 2002-06-18 2008-09-05
2.1
None Local Low Not required None None Partial
Vulnerability in the XFS file system for SGI IRIX before 6.5.12 allows local users to cause a denial of service (hang) by creating a file that is not properly processed by XFS.
4 CVE-2002-0146 20 2002-06-25 2011-02-15
5.0
None Remote Low Not required Partial None None
fetchmail email client before 5.9.10 does not properly limit the maximum number of messages available, which allows a remote IMAP server to overwrite memory via a message count that exceeds the boundaries of an array.
5 CVE-2002-0312 Dir. Trav. 2002-06-25 2016-10-18
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in Essentia Web Server 2.1 allows remote attackers to read arbitrary files via a .. (dot dot) in a URL.
6 CVE-2002-0313 DoS Exec Code Overflow 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in Essentia Web Server 2.1 allows remote attackers to cause a denial of service, and possibly execute arbitrary code, via a long URL.
7 CVE-2002-0314 DoS 2002-06-25 2016-10-18
5.0
None Remote Low Not required None None Partial
fasttrack p2p, as used in (1) KaZaA before 1.5, (2) grokster, and (3) morpheus allows remote attackers to cause a denial of service (memory exhaustion) via a series of client-to-client messages, which pops up new windows per message.
8 CVE-2002-0315 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
fasttrack p2p, as used in (1) KaZaA, (2) grokster, and (3) morpheus allows remote attackers to spoof other users by modifying the username and network information in the message header.
9 CVE-2002-0316 XSS 2002-06-25 2021-04-29
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in eXtreme message board (XMB) 1.6x and earlier allows remote attackers to execute script as other XMB users by inserting the script into an IMG tag.
10 CVE-2002-0317 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Gator ActiveX component (IEGator.dll) 3.0.6.1 allows remote web sites to install arbitrary software by specifying a Trojan Gator installation file (setup.ex_) in the src parameter.
11 CVE-2002-0318 DoS 2002-06-25 2016-10-18
5.0
None Remote Low Not required None None Partial
FreeRADIUS RADIUS server allows remote attackers to cause a denial of service (CPU consumption) via a flood of Access-Request packets.
12 CVE-2002-0319 XSS 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in edituser.php for pforum 1.14 and earlier allows remote attackers to execute script and steal cookies from other users via Javascript in a username.
13 CVE-2002-0320 DoS Exec Code Overflow 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in Yahoo! Messenger 5.0 allows remote attackers to cause a denial of service and possibly execute arbitrary code via a long (1) message or (2) IMvironment field.
14 CVE-2002-0321 DoS 2002-06-25 2016-10-18
5.0
None Remote Low Not required None Partial None
Yahoo! Messenger 5.0 allows remote attackers to spoof other users by modifying the username and using the spoofed username for social engineering or denial of service (flooding) attacks.
15 CVE-2002-0322 +Priv 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Yahoo! Messenger 4.0 sends user passwords in cleartext, which could allow remote attackers to gain privileges of other users via sniffing.
16 CVE-2002-0323 2002-06-25 2016-10-18
5.0
None Remote Low Not required None Partial None
comment2.jse in ScriptEase:WebServer allows remote attackers to read arbitrary files by specifying the target file as an argument in the URL.
17 CVE-2002-0324 +Priv 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Greymatter 1.21c and earlier with the Bookmarklet feature enabled allows remote attackers to read a cleartext password and gain administrative privileges by guessing the name of a gmrightclick-*.reg file which contains the administrator name and password in cleartext, then retrieving the file from the web server before the Greymatter administrator performs a "Clear And Exit" action.
18 CVE-2002-0325 Dir. Trav. 2002-06-25 2016-10-18
5.0
None Remote Low Not required None Partial None
Directory traversal vulnerability in BadBlue before 1.6.1 allows remote attackers to read arbitrary files via a ... (modified dot dot) in the URL.
19 CVE-2002-0326 Exec Code XSS 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in BadBlue before 1.6.1 beta allows remote attackers to execute arbitrary script and possibly additional commands via a URL that contains Javascript.
20 CVE-2002-0327 Overflow +Priv 2002-06-25 2016-10-18
7.2
None Local Low Not required Complete Complete Complete
Buffer overflow in Century Software TERM allows local users to gain root privileges via a long tty argument to the callin program.
21 CVE-2002-0328 XSS 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in Ikonboard 3.0.1 allows remote attackers to execute arbitrary script as other Ikonboard users and steal cookies via Javascript in an IMG tag.
22 CVE-2002-0329 XSS 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in Snitz Forums 2000 3.3.03 and earlier allows remote attackers to execute arbitrary script as other Forums 2000 users via Javascript in an IMG tag.
23 CVE-2002-0330 Exec Code XSS 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in codeparse.php of Open Bulletin Board (OpenBB) 1.0.0 allows remote attackers to execute arbitrary script and steal cookies via Javascript in the IMG tag.
24 CVE-2002-0331 Dir. Trav. 2002-06-25 2016-10-18
5.0
None Remote Low Not required None Partial None
Directory traversal vulnerability in the HTTP server for BPM Studio Pro 4.2 allows remote attackers to read arbitrary files via a .. (dot dot) in the HTTP request.
25 CVE-2002-0332 Exec Code Overflow 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflows in xtell (xtelld) 1.91.1 and earlier, and 2.x before 2.7, allows remote attackers to execute arbitrary code via (1) a long DNS hostname that is determined using reverse DNS lookups, (2) a long AUTH string, or (3) certain data in the xtell request.
26 CVE-2002-0333 Dir. Trav. 2002-06-25 2016-10-18
5.0
None Remote Low Not required None Partial None
Directory traversal vulnerability in xtell (xtelld) 1.91.1 and earlier, and 2.x before 2.7, allows remote attackers to read files with short names, and local users to read more files using a symlink with a short name, via a .. in the TTY argument.
27 CVE-2002-0334 2002-06-25 2016-10-18
2.1
None Local Low Not required None Partial None
xtell (xtelld) 1.91.1 and earlier, and 2.x before 2.7, allows local users to modify files via a symlink attack on the .xtell-log file.
28 CVE-2002-0335 DoS Exec Code Overflow 2002-06-25 2016-10-18
10.0
None Remote Low Not required Complete Complete Complete
Buffer overflow in Galacticomm Worldgroup web server 3.20 and earlier allows remote attackers to cause a denial of service, and possibly execute arbitrary code, via a long HTTP GET request.
29 CVE-2002-0336 DoS Exec Code Overflow 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in Galacticomm Worldgroup FTP server 3.20 and earlier allows remote attackers to cause a denial of service, and possibly execute arbitrary code, via a LIST command containing a large number of / (slash), * (wildcard), and .. characters.
30 CVE-2002-0337 DoS 2002-06-25 2016-10-18
5.4
None Remote High Not required None None Complete
RealPlayer 8 allows remote attackers to cause a denial of service (CPU utilization) via malformed .mp3 files.
31 CVE-2002-0338 DoS 2002-06-25 2016-10-18
5.0
None Remote Low Not required None None Partial
The Bat! 1.53d and 1.54beta, and possibly other versions, allows remote attackers to cause a denial of service (crash) via an attachment whose name includes an MS-DOS device name.
32 CVE-2002-0339 2002-06-25 2008-09-05
5.0
None Remote Low Not required None Partial None
Cisco IOS 11.1CC through 12.2 with Cisco Express Forwarding (CEF) enabled includes portions of previous packets in the padding of a MAC level packet when the MAC packet's length is less than the IP level packet length.
33 CVE-2002-0340 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Windows Media Player (WMP) 8.00.00.4477, and possibly other versions, automatically detects and executes .wmf and other content, even when the file's extension or content type does not specify .wmf, which could make it easier for attackers to conduct unauthorized activities via Trojan horse files containing .wmf content.
34 CVE-2002-0341 2002-06-25 2016-10-18
5.0
None Remote Low Not required None Partial None
GWWEB.EXE in GroupWise Web Access 5.5, and possibly other versions, allows remote attackers to determine the full pathname of the web server via an HTTP request with an invalid HTMLVER parameter.
35 CVE-2002-0342 DoS 2002-06-25 2016-10-18
5.0
None Remote Low Not required None None Partial
Kmail 1.2 on KDE 2.1.1 allows remote attackers to cause a denial of service (crash) via an email message whose body is approximately 55 K long.
36 CVE-2002-0343 +Priv 2002-06-25 2016-10-18
4.6
None Local Low Not required Partial Partial Partial
Hotline Client 1.8.5 stores sensitive user information, including passwords, in plaintext in the bookmarks file, which could allow local users with access to the bookmarks file to gain privileges by extracting the passwords.
37 CVE-2002-0344 2002-06-25 2016-10-18
5.0
None Remote Low Not required None Partial None
Symantec LiveUpdate 1.5 and earlier in Norton Antivirus stores usernames and passwords for a local LiveUpdate server in cleartext in the registry, which may allow remote attackers to impersonate the LiveUpdate server.
38 CVE-2002-0345 +Priv 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Symantec Ghost 7.0 stores usernames and passwords in plaintext in the NGServer\params registry key, which could allow an attacker to gain privileges.
39 CVE-2002-0346 XSS 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Cross-site scripting vulnerability in Cobalt RAQ 4 allows remote attackers to execute arbitrary script as other Cobalt users via Javascript in a URL to (1) service.cgi or (2) alert.cgi.
40 CVE-2002-0347 Dir. Trav. 2002-06-25 2016-10-18
5.0
None Remote Low Not required None Partial None
Directory traversal vulnerability in Cobalt RAQ 4 allows remote attackers to read password-protected files, and possibly files outside the web root, via a .. (dot dot) in an HTTP request.
41 CVE-2002-0348 DoS Exec Code 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
service.cgi in Cobalt RAQ 4 allows remote attackers to cause a denial of service, and possibly execute arbitrary code, via a long service argument.
42 CVE-2002-0349 Bypass 2002-06-25 2016-10-18
4.6
None Local Low Not required Partial Partial Partial
Tiny Personal Firewall (TPF) 2.0.15, under certain configurations, will pop up an alert to the system even when the screen is locked, which could allow an attacker with physical access to the machine to hide activities or bypass access restrictions.
43 CVE-2002-0350 DoS 2002-06-25 2016-10-18
7.8
None Remote Low Not required None None Complete
HP Procurve Switch 4000M running firmware C.08.22 and C.09.09 allows remote attackers to cause a denial of service via a port scan of the management IP address, which disables the telnet service.
44 CVE-2002-0351 DoS Exec Code Overflow 2002-06-25 2008-09-11
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflows in CFS daemon (cfsd) before 1.3.3-8.1, and 1.4x before 1.4.1-5, allow remote attackers to cause a denial of service and possibly execute arbitrary code.
45 CVE-2002-0352 2002-06-25 2016-10-18
5.0
None Remote Low Not required None Partial None
Phorum 3.3.2 allows remote attackers to determine the email addresses of the 10 most active users via a direct HTTP request to the stats.php program, which does not require authentication.
46 CVE-2002-0353 DoS 2002-06-25 2008-09-10
5.0
None Remote Low Not required None None Partial
The ASN.1 parser in Ethereal 0.9.2 and earlier allows remote attackers to cause a denial of service (crash) via a certain malformed packet, which causes Ethereal to allocate memory incorrectly, possibly due to zero-length fields.
47 CVE-2002-0354 2002-06-25 2016-10-18
5.0
None Remote Low Not required None Partial None
The XMLHttpRequest object (XMLHTTP) in Netscape 6.1 and Mozilla 0.9.7 allows remote attackers to read arbitrary files and list directories on a client system by opening a URL that redirects the browser to the file on the client, then reading the result using the responseText property.
48 CVE-2002-0357 +Priv 2002-06-18 2008-09-11
7.2
None Local Low Not required Complete Complete Complete
Unknown vulnerability in rpc.passwd in the nfs.sw.nis subsystem of SGI IRIX 6.5.15 and earlier allows local users to gain root privileges.
49 CVE-2002-0360 Exec Code Overflow 2002-06-25 2016-10-18
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in Sun AnswerBook2 1.4 through 1.4.3 allows remote attackers to execute arbitrary code via a long filename argument to the gettransbitmap CGI program.
50 CVE-2002-0367 +Priv 2002-06-25 2018-10-12
7.2
None Local Low Not required Complete Complete Complete
smss.exe debugging subsystem in Windows NT and Windows 2000 does not properly authenticate programs that connect to other programs, which allows local users to gain administrator or SYSTEM privileges by duplicating a handle to a privileged process, as demonstrated by DebPloit.
Total number of vulnerabilities : 102   Page : 1 (This Page)2 3
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.